<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>anima</title>
    <style>
        @keyframes change_color {
            from {
                background-color: #ff9933;
                color: #1d1d1d;
            }
            to {
                background-color: slateblue;
                color: red;
            }
        }
        .container {

        }
        .container .item {
            padding: 20px;
            text-align: center;

        }
        .container .item:nth-child(even){
            background-color: #ff9933;
        }
        .container .item:hover {
            animation-name: change_color;
            animation-duration: .5s;
        }
    </style>
</head>
<body>
<div class="container">
    <div class="item">1</div>
    <div class="item">3</div>
    <div class="item">5</div>
    <div class="item">7</div>
</div>
</body>
</html>